{
  "name": "Pedantic Picture Packer",
  "version": "2.3.1",
  "description": "Komprimiert PNG Dateien mit PNGquant und JPEGli und entfernt Bilder aus Zitaten",
  "type": "module",
  "license": "GPL-3.0-or-later",
  "author": "Christian Krause",
  "scripts": {
    "build": "node build.mjs",
    "dev": "node build.mjs --watch",
    "xpi": "cd dist && zip -r -X ../pedantic_picture_packer.xpi . -x '*.DS_Store' -x '*.git*'"
  },
  "devDependencies": {
    "esbuild": "^0.21.5"
  },
  "dependencies": {
    "@fe-daily/libimagequant-wasm": "^0.1.1"
  }
}
